CALAMARES(8)

NAME
calamares - distribution-independent system installer

SYNOPSIS
calamares [options]

DESCRIPTION
calamares is a distribution-independent system installer, with an advanced partitioning feature for both manual and automated partitioning operations. It is the first installer with an automated “Replace Partition” option, which makes it easy to reuse a partition over and over for distribution testing. Calamares is designed to be customizable by distribution maintainers without need for cumbersome patching, thanks to third party branding and external modules support.

OPTIONS

-h, --help
    Displays this help.

-v, --version
    Displays version information.

-d, --debug
    Verbose output for debugging purposes.

-c, --config <config>
    Configuration directory to use, for testing purposes.

SEE ALSO
The calamares website: https://calamares.io

BUGS
Please report any bugs to https://calamares.io/issues

AUTHORS
calamares is written by Teo Mrnjavac <teo@kde.org>, Adriaan de Groot <groot@kde.org> and an international group of contributors.

This man page is written by Jonathan Carter <jcarter@linux.com>